pyttsx在unbuntu下不正常

为当前最终发行版之前的所有版本提供支持
回复
passionke
帖子: 26
注册时间: 2009-11-15 11:01
送出感谢: 0
接收感谢: 0

pyttsx在unbuntu下不正常

#1

帖子 passionke » 2011-02-28 18:56

我安装了pyttsx,我的系统是ubuntu10.10 python的版本是 2.6.6
结果 import pyttsx

pyttsx.init()
就出现段错误

在idle下也不行 装了activepython也是不行

网上基本一点资料都没有 有人碰到这个问题了没 ~ 有没有高手解决啊 ~
我的邮箱 kejiqing@yahoo.com.cn
回复

回到 “老旧版本支持”